Description: elFinder PHP Connector < 2.1.48 - exiftran Command Injection (Metasploit) Published: Wed, 13 Mar 2019 00:00:00 +0000

Source:  EXPLOIT-DB.COM